/**
	Theme Name: Goya Child Theme
	Description: This is a child theme of Goya.
	Template: goya
	Version: 1.0
	Author: Everthemes
	Author URI: http://themeforest.net/user/luisvelaz
	Tags: responsive-layout, flexible-header, custom-colors, mega-menu, woocommerce, shop, ajax, page-builder, translation-ready, gutenberg
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.home .site-content {
  min-height: 100vh;
  background: url('neveralone-home-bg.jpg') center center no-repeat;
  background-size: cover;
}
body:not(.header_on_scroll) .logo-holder{
  padding-top: 10px;
}
.hero-header{
}
#menu-primarymenu a {
  color: black;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
}
#menu-footermenu a {
  font-size: 14px;
  color: #bbb;
}
p {
  margin-bottom: 10px;
}

.page .page-padding:not(.hero-header) {
  padding-top: 30px;
}
.shop_bar {
  display: none;
}
@media only screen and (min-width: 992px) {
  .et-product-detail:not(.et-product-layout-no-padding) .showcase-disabled .showcase-inner {
    padding-top: 55px;
  }
}

#shop-products * {
  color: white;
}
ul.products {
  justify-content: center;
}
ul.products .product_thumbnail a {
  text-align: center;
}
ul.products .product_thumbnail img {
  max-width: 300px;
}
ul.products .caption {
  padding: 1em;
  margin-top: 0.5em;
  background: #22222299;
}
ul.products .product-title,
ul.products .product_after_title,
ul.products .product_after_shop_loop_price {
  display: block!important;
  text-align: center;
}

ul.products .product-description {
  margin-top: 10px;
  font-size: 13px;
}
